create table dbo.QX_USER_SETTINGS (
  USER_ID              INT          NOT NULL,
  LANG                 VARCHAR(255) NULL,
  COUNTRY              VARCHAR(255) NULL,
  TIMEZONE             VARCHAR(255) NULL,
  DPATTERN             VARCHAR(255) NULL,
  TPATTERN             VARCHAR(255) NULL,
  DPOS                 VARCHAR(255) NULL,
constraint PK_USER_SETTINGS primary key (USER_ID)
)
go

UPDATE QX_SYS_PROP SET PROP_VAL = '020' WHERE (PROP_ID = 'DB_CORE_VERSION');
go
